Bug 120736 - Does not install on scd1 (SATA) hard drive
Does not install on scd1 (SATA) hard drive
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 12:43 EDT by Dick Brink
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 17:20:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dick Brink 2004-04-13 12:43:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
On my old box Fedora Test 2, grub, works fine with one 40 GB hard
drive.  This is a box used for testing. On my AMD FX51 box Fedora Core
Test 2 64, grub, will not load onto my first hard drive which is a
120GB SATA drive. Fadora Core is on a third HD on IDE-1 as a slave.
This is a linux only 60 Gig drive. I do have a 80 gig drive on IDE-0
as a master. During installation I selected SCD1 as the location to
install grub. It installed it on HDD which is the Linux drive. On the
second install attempt it did not install grub at all.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install of Fedora Core test 2 64
2.removed 80 gig drive, moved 40 gig drive to IDE-0 as slave. New install.
3.Tried Rescue and rescue lilo but nothing changed. I don't see rescue
tools to reinstall grub.
    

Actual Results:  I can not start the operating system.

Expected Results:  Grub install in the Master boot record of first HD
which is the serial hard drive SCD1.

Additional info:
Comment 1 Jeremy Katz 2004-04-13 15:55:21 EDT
How are your drives ordered in the BIOS?  Did you ensure that the boot
loader ordering was the same in the advanced boot loader options screen?
Comment 2 Dick Brink 2004-04-14 14:10:36 EDT
Cockpit trouble, your advise fixed my loading problem. How do I close
this report? I have problems with XF86Config after doing an update of
Xfree. But that's what we testers are for. I'll fix my problem and see
what I can find to help with the project. Thanks,  Dick

Note You need to log in before you can comment on or make changes to this bug.